function FileData_Pairs(x)
{
x.t("active","directory");
x.t("root","certification");
x.t("certification","authority's");
x.t("exchanges","remote");
x.t("protected","ssl");
x.t("console","switch");
x.t("console","switch.");
x.t("authority's","(ca)");
x.t("lightweight","directory");
x.t("once","received");
x.t("appliance","configured");
x.t("ssl","referred");
x.t("ssl","certificates");
x.t("ssl","ldaps");
x.t("responsible","verifying");
x.t("handshake","triggers");
x.t("remote","console");
x.t("ssl.","ldap");
x.t("connection","begins");
x.t("servers","secured");
x.t("access","protocol");
x.t("security","certificate");
x.t("responding","active");
x.t("referred","ldaps");
x.t("certificate.","done");
x.t("certificate.","order");
x.t("certificates","ldap");
x.t("certificate","appliance");
x.t("certificate","first");
x.t("certificate","transmission");
x.t("ldaps","lightweight");
x.t("ldaps","connection");
x.t("configured","copy");
x.t("feature","remote");
x.t("first","generated.");
x.t("(ca)","certificate.");
x.t("begins","protocol");
x.t("directory","servers");
x.t("directory","access");
x.t("directory","server");
x.t("verify","certificate");
x.t("switch","active");
x.t("switch","responsible");
x.t("switch","ldap");
x.t("transmission","responding");
x.t("secured","ssl.");
x.t("switch.","once");
x.t("triggers","security");
x.t("received","remote");
x.t("ldap","ssl");
x.t("ldap","feature");
x.t("ldap","protocol");
x.t("protocol","exchanges");
x.t("protocol","protected");
x.t("protocol","ssl");
x.t("protocol","handshake");
x.t("done","certificate");
x.t("copy","root");
x.t("order","verify");
x.t("server","remote");
x.t("verifying","certificate.");
}
